body{
background: linear-gradient(135deg,#0f2027,#203a43,#2c5364);
font-family:Arial;
display:flex;
justify-content:center;
align-items:center;
height:100vh;
}

.container{
background:rgba(0,0,0,0.8);
padding:40px;
border-radius:10px;
box-shadow:0 0 20px cyan;
width:300px;
}

.form-box h2{
color:cyan;
text-align:center;
}

.button-box{
display:flex;
justify-content:space-between;
margin-bottom:20px;
}

.button-box button{
flex:1;
margin:5px;
padding:10px;
border:none;
background:cyan;
cursor:pointer;
font-weight:bold;
border-radius:5px;
}

.form{
display:flex;
flex-direction:column;
}

.form input{
margin:10px 0;
padding:10px;
border:none;
border-bottom:2px solid white;
background:transparent;
color:white;
outline:none;
}

.form button{
margin-top:15px;
padding:10px;
background:cyan;
border:none;
font-weight:bold;
cursor:pointer;
border-radius:5px;
}

.form button:hover{
box-shadow:0 0 15px cyan;
}

.hidden{
display:none;
}

p{
color:white;
text-align:center;
margin-top:10px;
}